bluez-hcidump pro LE 2005, 2006 a CS 3.0

MDKSA-2006:041:  vyšly nové balíčky bluez-hcidump, které opravují nedávno nalezenou chybu (buffer overflow vzdáleně zneužitelný k DoS). Opravy jsou k dispozici pro Mandriva Linux LE 2005, 2006 a Corporate produkty 3.0.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login